@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Andika:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
  background: #f2e9d6;

  padding: 0;
  margin: 0;

  font-family: "Inter", sans-serif;
}

.header {
  padding-top: 10px;
  position: fixed;
  width: -webkit-fill-available;
  background-color: #f2e9d6;
  z-index: 111;
}

.Nav {
  z-index: 111;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  align-items: center;
  background-color: #f2e9d6;
  max-width: 1920px;
  margin: 0 auto;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.header ul {
  display: flex;
  gap: 52px;
  align-items: baseline;
  justify-content: flex-end;
}

.header ul li {
  font-family: Inter;
  font-size: 16px;
  white-space: nowrap;
  font-weight: 400;
  line-height: 19.36px;
  text-align: left;
  color: #052e13;
  list-style: none;
  cursor: pointer;
}
.header ul li a {
  white-space: nowrap;
  text-decoration: none;
  color: #052e13;
}

.Search input {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.36px;
  text-align: left;
  color: #79867d;
  background-color: #00000000;
  border: none;
  border-bottom: 0.5px solid #79867d;
  outline: none;
}
.Search {
  display: flex;
  justify-content: space-between;

  align-items:center;
  gap: 13px;
}

.haederGroup {
  margin: 0 auto;
}

@media screen and (max-width: 1324px) {
  .Search {
    gap: 70px;
  }
}

.HavLinkBURGER {
  display: none;
}

@media screen and (max-width: 1068px) {
  .haederGroup {
    display: none;
  }

  .Nav {
    grid-template-columns: 1fr 1fr;
  }

  .Search input {
    display: none;
  }

  .Nav ul {
    display: none;
  }

  .HavLinkBURGER {
    cursor: pointer;
    display: flex;
    justify-content: flex-end;
  }

  .Nav {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}

.homeBlock1 {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 400px;
  display: flex;
  justify-content: center;
  text-align: center;
}

.homeBlock1 img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homeBlock1Titel {
  position: fixed;
  margin-top: 50px;
  color: white;
  text-align: center;
  background-position: center center !important;

  z-index: 22;
}

.homeBlock1Titel h3 {
  font-family: Andika;
  font-size: 64px;
  font-weight: 700;
  line-height: 103.13px;
  padding: 0px;
  margin: 0px;
  letter-spacing: -0.03em;
  text-align: center;
}

.homeBlock1Titel p {
  font-family: Andika;
  font-size: 20px;
  font-weight: 400;
  line-height: 32.23px;
  padding: 0px;
  margin: 0px;

  text-align: center;
}

.image {
  background-position: center center !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover;
  min-height: 400px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;
}

.bg {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  margin-top: -190px;
}

.content {
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  z-index: 23;
  height: 100%;
  display: flex;
  background-color: #f2e9d6;
  justify-content: center;

  overflow: hidden;
  padding-bottom: 140px;
}

.home {
  margin: 0 auto;
  max-width: 875px;
  margin-top: 120px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  position: relative;
  z-index: 11;
}

.homeCard {
  display: flex;
  gap: 20px;
}

.homeCardImg {
  position: relative;
  overflow: hidden;
  min-width: 465px;
  min-height: 261px;
}

.homeCardImg img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homeCardText {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 20px;
  position: relative;
  overflow: hidden;
}

.homeCardText span {
  display: flex;
  flex-direction: column;
  gap: 9px;
}

.homeCardText span h3 {
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 29.05px;
  text-align: left;

  color: #000;
  margin: 0px;
  padding: 0px;
}

.homeCardText span p {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin: 0;
  padding: 0;
  color: #000;
}

.homeCardText button {
  width: 153px;
  height: 50px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.36px;
  letter-spacing: 0.02em;
  text-align: center;
  color: #ffffff;

  background: #ff9f0b;
  border-radius: 25px;
  border: none;
  cursor: pointer;
}

.footer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 100px;
  max-width: 1920px;
  margin: 0 auto;

  padding-top: 74px;
  padding-left: 30px;
  padding-right: 30px;
  align-items: flex-end;
  padding-bottom: 50px;
}

.borderFooter {
  border: 1px solid #020e06;
  max-width: 1920px;
  margin: 0 auto;
  margin-top: 20px;
}

@media screen and (max-width: 1972px) {
  .borderFooter {
    margin-left: 30px;
    margin-right: 30px;
  }
}

.footerContact {
  display: flex;
  gap: 50px;
  align-items: flex-end;
}

.footerContact span {
  display: flex;
  flex-direction: column;

  gap: 9px;
}

.footerContact span a {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  color: #000;
  text-align: left;
  text-decoration: none;
}

.footerContact a {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  color: #000;
  text-align: left;
  text-decoration: none;
}

.Footerlogo {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.FooterlogoGroup {
  width: 47.26px;
  height: 62.12px;
}

.Footerlogologo {
  height: 72.92px;
  width: 185px;
}

.Footerlogo p {
  font-family: Inter;
  font-size: 10px;
  font-weight: 400;
  line-height: 12.1px;
  text-align: center;
  margin-top: 46px;
  color: #000;
}

.HavLink {
  display: flex;
  justify-content: flex-end;
  gap: 50px;
}

.HavLink ul {
  display: flex;
  flex-direction: column;
  gap: 32px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.HavLink ul li {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 21.78px;
  text-align: left;
  margin: 0;
  padding: 0;
}

.HavLink ul li a {
  text-decoration: none;
  color: #020e06;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 958px) {
  .borderFooter {
    margin-right: 25px;
    margin-left: 25px;
  }
}

@media screen and (max-width: 928px) {
  .home {
    padding-left: 25px;
    padding-right: 25px;
  }

  .homeCard {
    flex-direction: column;
  }

  .homeCardImg {
    min-width: 100%;
    max-width: 100%;

    max-height: 100%;

    margin: 0 auto;
  }
}

.homeCard button {
  margin-top: 30px;
}

@media screen and (max-width: 563px) {
  .home {
    margin-top: 23px;
  }
  .borderFooter {
    margin-top: 50px;
  }
  .content {
    padding-bottom: 50px;
  }
  .bg {
    display: none;
  }
}
@media screen and (max-width: 670px) {
  .homeBlock1Titel h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 77.34px;
    letter-spacing: -0.03em;
    text-align: center;
  }

  .homeBlock1Titel p {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    text-align: center;
  }

  .image {
    min-height: 400px;
  }
}

@media screen and (max-width: 401px) {
  .homeCard button {
    width: 100%;
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.36px;
    letter-spacing: 0.02em;
    text-align: center;
  }

  .homeCardText span h3 {
    font-family: Inter;
    font-size: 24px;
    font-weight: 700;
    line-height: 29.05px;
    text-align: left;
  }

  .homeCard {
    gap: 0px;
  }

  .homeCardText span p {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
  }
}

.footerMob {
  display: none;
}



@media screen and (max-width: 1228px) {
  .footer {
    display: none;
  }

  .footerMob {
    display: block;
    margin-top: 50px;
    padding: 20px;
  }

  .FooterlogoMob {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .HavLinkMob {
    display: flex;
    margin-top: 38px;
    align-items: center;
    justify-content: center;
  }

  .HavLinkMob ul {
    display: flex;
    gap: 26px;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .HavLinkMob ul li {
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    text-align: left;
  }

  .HavLinkMob ul li a {
    color: #052e13;
    text-decoration: none;
  }

  .footerContactMob {
    margin-top: 91px;
    display: flex;
    flex-direction: column;
    gap: 6px;
  }

  .footerContactMob a {
    font-family: Inter;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.52px;
    text-align: left;
    color: #000;
    text-decoration: none;
  }

  .footerContactEnd {
    display: flex;

    margin-top: 49px;
    justify-content: space-between;
  }

  .footerContactEnd p {
    font-family: Inter;
    font-size: 10px;
    font-weight: 400;
    line-height: 12.1px;
    text-align: center;
    color: #020e06;
  }
}

@media screen and (max-width: 432px) {
  .HavLinkMob ul li {
    font-size: 13px;
  }
}

@media screen and (max-width: 370px) {
  .HavLinkMob ul li {
    font-size: 12px;
  }
}

.Hamburger {
  position: relative;
  background-color: #00000000;
  border: none;
  z-index: 22;
  height: 40px;
  margin-left: 25px;
  margin-top: 20px;
  padding: 0;
}

@media screen and (max-width: 670px) {
  .Hamburger {
    display: none;
  }
}

.modal {
  position: fixed;
  z-index: 2222;
  width: 100%;
  z-index: 1111;
  margin-top: 60px;
  height: 100vh;
  background: #f2e9d6;
  text-align: center;

  padding-top: 40px;
}

.modalContent {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.modalContent ul {
  display: flex;
  max-width: 400px;
  justify-content: space-between;
  flex-direction: column;
  text-align: left;
  gap: 10px;
}

.modalContent ul li {
  list-style: none;
}
.modalContent ul li a {
  color: #052e13;
  text-decoration: none;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.36px;
  letter-spacing: 0.02em;
  text-align: left;
}
.modalContent ul li a span {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.36px;
  letter-spacing: 0.02em;
  text-align: left;
}
.ChoulContent {
  position: relative;
  background-color: #f2e9d6;

  z-index: 23;
}
.sketches1,
.sketches2 {
  width: 600px;
  padding-top: 66px;
  transform: translateX(-100%);
  animation: slideInLeft 0.5s ease-in-out forwards;
}

.sketches2 {
  padding-top: 187px;
  width: 600px;
  transform: translateX(100%);
  animation: slideInRight 0.5s ease-in-out forwards;
  animation-delay: 0.5s;
}

@media screen and (max-width: 812px) {


  .sketches2 {  margin-top: 129px !important;
  padding-top: 60px !important;
  width: 300px;
  }
}

@media screen and (max-width: 821px) {
  .sketches1 {
    display: none !important;
  }
}
.sketches-wrapper {
  overflow: hidden;
}

.sketches3 {
  position: absolute;
  bottom: 0pc;
  width: 100%;
  transform: translateX(-100%);
  animation: slideInLeft 0.5s ease-in-out forwards;
  width: 650px;
  opacity: 0.5;
}

.sketches4 {
  position: absolute;
  bottom: 100px;
  width: 100%;
  transform: translateX(100%);
  animation: slideInRight 0.5s ease-in-out forwards;
  animation-delay: 0.5s;
  width: 617px;
  right: 0px;
  top: 90px;
  height: 730.83px;
}

@media screen and (max-width: 1200px) {
  .sketches3 {
    display: none;
  }

  .sketches4 {
    width: 430px !important;
    right: -20px;
    top: 90px;
    height: 509px !important;
  }
}

@media screen and (max-width: 450px) {
  .sketches4 {
    width: 305px !important;
  }
}
@keyframes slideInLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes slideInRight {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}

.SearchCards {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 772px;
}
.searchCard {
  display: flex;
  flex-direction: column;
}
.searchCard span {
  font-family: Inter;
  font-size: 12px;
  font-weight: 400;
  line-height: 14.52px;
  text-align: left;

  color: #052e13;
  padding-bottom: 9px;
}
.searchCardImg {
  display: grid;
  grid-template-columns: min-content 1fr;
  gap: 20px;
}
.searchCardImgTitel {
  display: flex;
  flex-direction: column;
}
.searchCardImgTitel h3 {
  font-family: Inter;
  font-size: 24px;
  font-weight: 600;
  line-height: 29.05px;
  text-align: left;

  margin: 0;
  padding: 0;
  color: #052e13;
}

.searchCardImgTitel p {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  text-align: left;
  color: #052e13;
}

.searchCardImgTitel a {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  text-align: left;
  color: #00541a;
}
.searchCardImg img {
  width: 296px;
  height: 100%;
  object-fit: cover;
}

.searchCardTitel {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.searchCardTitel a {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  text-align: left;
  color: #00541a;
}

.searchCardTitel h3 {
  font-family: Inter;
  font-size: 24px;
  font-weight: 600;
  line-height: 29.05px;
  text-align: left;
  color: #052e13;
  margin: 0;
  padding: 0;
  padding-top: 50px;
}

.searchCardTitel p {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  color: #052e13;
  text-align: left;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 582px) {
  .searchCardImg {
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .searchCardImg img {
    width: 100%;
  }

  .searchCardImgTitel {
    display: flex;
    flex-direction: row;
    flex-direction: column;
    gap: 10px;
  }

  .searchCardImgTitel h3 {
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.2px;
    text-align: left;

    padding-top: 0px;
  }

  .searchCardImgTitel p {
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 16.94px;
    text-align: left;
    margin: 0;
  }

  .searchCardTitel {
    display: flex;
    flex-direction: column;
  }

  .searchCardTitel h3 {
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.2px;
    text-align: left;
    padding-top: 0;
    padding-top: 40px;
  }

  .searchCardTitel p {
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 16.94px;
    text-align: left;
    margin: 0;
  }
  .SearchCards {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 100%;
  }
}

.HamburgerPageSum {
  padding-top: 90px;
  position: absolute;
}

@media screen and (max-width: 770px) {
  .HamburgerPageSum{
    display: none;
  }
  
}


.Gus {
  margin-top: 50px;
}

@media screen and (max-width: 1220px) {
  
  .Gus {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  
  .image{
    min-height: 500px;
    height: 500px;
    -webkit-background-size: cover !important;
    -moz-background-size: contain  !important;
    -o-background-size: contain !important;
  }
}


.imagee{
  background: url("/img/page/main.png") no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  min-height: 500px !important;
  max-height: 500px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.homeBlock1Titel1 {
  position: relative;
  margin-top: 50px;
  color: white;
  text-align: center;
  background-position: center center !important;

  z-index: 22;
}

.homeBlock1Titel1 h3 {
  font-family: Andika;
  font-size: 64px;
  font-weight: 700;
  line-height: 103.13px;
  padding: 0px;
  margin: 0px;
  letter-spacing: -0.03em;
  text-align: center;
}

.homeBlock1Titel1 p {
  font-family: Andika;
  font-size: 20px;
  font-weight: 400;
  line-height: 32.23px;
  padding: 0px;
  margin: 0px;

  text-align: center;
}@media screen and (max-width: 670px) {
  .homeBlock1Titel1 h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 77.34px;
    letter-spacing: -0.03em;
    text-align: center;
  }

  .homeBlock1Titel1 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    text-align: center;
  }

}


.homeBlock1Titel1 button {
  font-family: Andika ;
font-size: 16px;
font-weight: 700;
line-height: 25.78px;
letter-spacing: 0.02em;
text-align: center;
background: #FF9F0B;
margin-top: 32px;
color: #fff;width: 126px;
height: 50px;
border-radius: 25px;
border: none;
text-transform: uppercase;

}
.homeBlock1Titel1 button a {
text-decoration: none;
color: white;
}
@media screen and (max-width: 450px) {
.homeBlock1Titel1 button{
margin-top: 17px;
}
}

.lang{
  background-color: #0000;
  font-family: Inter;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 400;
    line-height: 19.36px;
    text-align: left;
    color: #052e13;
    list-style: none;
    cursor: pointer;
    border: none;
    outline: none;
}